FACO Floor Plan System - Defect #989

Defect # 986 (Dev : Waiting Deploy SIT): Module : Credit @wtda : unls API mirasiauiussly

Module : Credit utda : unla API wirasraradunely : wiainsely @uaa)

01/03/2022 10:24 - Wasin Srihamontree

4

anue: Dev : Waiting Deploy SIT L3N: 01/03/2022
anuaa: Medium IUATUNIAUA: 04/03/2022
noungli: Wasin Srihamontree % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

Mﬁnu?uﬁwiu (FuIazdINn1319)

- GET iioya

- POST #aya

15896

#1 - 01/03/2022 10:25 - Wasin Srihamontree

- 1599 changed from Module : Credit @i : unly API wiiasnvdusioly : uunutusigly (amiuasamnisn) to Module : Credit #wif : unly API

was ey - u el (auasn)

#2 -01/03/2022 11:59 - Wasin Srihamontree
- Tuasummua set to 04/03/2022

#3 - 01/03/2022 12:00 - Wasin Srihamontree
- % a1 changed from 0 to 50

#4 - 01/03/2022 13:14 - Wasin Srihamontree

- N136MARIN changed from Feature to Defect

#5-01/03/2022 13:15 - Wasin Srihamontree

- d0me changed from Dev : Todo to Dev : Doing

#6 - 02/03/2022 17:09 - Wasin Srihamontree

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 02/03/2022 17:10 - Wasin Srihamontree
- % a1 changed from 50 to 100
